.wrapper {
    display: flex;
    flex-direction: row;
    height: 40px;
    align-items: center;
    align-self: flex-end;
}

.navbar-item {
    margin-left: 24px;
    font-weight: 500;
    color: white;

    &:hover {
        color: #676767;
        cursor: pointer;
    }
}